<?php
            $args = array(
			    'post_type' => 'video', 
			    'posts_per_page' => 6, 
				'post__not_in' => array($post->ID), 
				'orderby' => 'rand',
			);
		    query_posts($args);?>
					
			<div class="clear">
				<h3 class="press_heads"><?php echo __( 'Video Lainnya', 'prestasi' ); ?></h3>
			</div>
				
			<?php 
			    if (have_posts()):
	                while (have_posts()): the_post(); 
					$vidembed = get_post_meta($post->ID, '_vidembed', true); 
					?>
				    
		    		<div class="clear loop_bar">
					    <div class="ano_vid">
					    	<iframe width="600" height="400" src="https://www.youtube.com/embed/<?php echo esc_html( $vidembed ); ?>" frameborder="0" allowfullscreen></iframe>
					    </div>
						<div class="loop_meta">
						    
							<h4><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h4>
						
			    		</div>
					</div>
	                 
	                <?php 
					endwhile; 
				endif;
				
			wp_reset_query(); ?>